body {
  margin-top: 50px;
}

#wrapper {
  padding-left: 0;
}

#page-wrapper {
  width: 100%;
  padding: 105px 15px;
}

/* Nav Messages */

.messages-dropdown .dropdown-menu .message-preview .avatar,
.messages-dropdown .dropdown-menu .message-preview .name,
.messages-dropdown .dropdown-menu .message-preview .message,
.messages-dropdown .dropdown-menu .message-preview .time {
  display: block;
}

.messages-dropdown .dropdown-menu .message-preview .avatar {
  float: left;
  margin-right: 15px;
}

.messages-dropdown .dropdown-menu .message-preview .name {
  font-weight: bold;
}

.messages-dropdown .dropdown-menu .message-preview .message {
  font-size: 12px;
}

.messages-dropdown .dropdown-menu .message-preview .time {
  font-size: 12px;
}


/* Nav Announcements */

.announcement-heading {
  font-size: 50px;
  margin: 0;
}

.announcement-text {
  margin: 0;
}

/* Table Headers */

table.tablesorter thead {
  cursor: pointer;
}

table.tablesorter thead tr th:hover {
  background-color: #f5f5f5;
}

/* Flot Chart Containers */

.flot-chart {
  display: block;
  height: 400px;
}

.flot-chart-content {
  width: 100%;
  height: 100%;
}
@media (min-width:768px) and (max-width:1200px) {	
  #page-wrapper1 {
	margin: 0 24%; 
	width:49%;
  }
}
/* Edit Below to Customize Widths > 768px */
@media (min-width:768px){

  /* Wrappers */
  .header_display { display:none;}
  
  #wrapper {
	padding-left: 250px;
  }

  #page-wrapper {
	/*padding: 83px 25px; */
	padding: 70px 25px;
  }

  /* Side Nav */
  .side-nav {
	margin-left: -250px;
	left: 250px;
	width: 250px;
	position: fixed;
	/*top: 130px;*/
	top: 113px;
	height: 100%;
	border-radius: 0;
	border: none;
	/*background-color: #438eb9;*/
	overflow-y: auto;
  }

  /* Bootstrap Default Overrides - Customized Dropdowns for the Side Nav */

  .side-nav>li.dropdown>ul.dropdown-menu {
	position: relative;
	min-width: 225px;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
  }

  .side-nav>li.dropdown>ul.dropdown-menu>li>a {
	color: #fff;
	padding: 15px 15px 15px 25px;
  }

  .side-nav>li.dropdown>ul.dropdown-menu>li>a:hover,
  .side-nav>li.dropdown>ul.dropdown-menu>li>a.active,
  .side-nav>li.dropdown>ul.dropdown-menu>li>a:focus {
	color: #fff;
	background-color: #8EAD2B;
  }

  .side-nav>li>a {
	width: 250px;
  }

  .navbar-inverse .navbar-nav>li>a:hover,
  .navbar-inverse .navbar-nav>li>a:focus {
	background-color: #8EAD2B;
  }

  /* Nav Messages */

  .messages-dropdown .dropdown-menu {
	min-width: 300px;
  }

  .messages-dropdown .dropdown-menu li a {
	white-space: normal;
  }

  .navbar-collapse {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
	
.logo_txt{	
	/*float:left;
	margin:1.5% 0 1.5% 25%;*/  
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    /*padding-left: 60px;*/
    /*text-shadow: 1px 1px #006697;*/
    text-transform: uppercase;
	color:#444444;
	text-shadow: #8EAD2B 3px 3px 3px, #8EAD2B 1px 4px 4px;;
	/*text-shadow: #7198E1 1px 3px 0px, rgb(171, 168, 168) 1px 13px 5px;*/
}
.img_height{ height:70px;}
.top_padding { margin-top:-3.7%;}

}/*end min-width:768px*/

@media (min-device-width : 640px) and (max-width:768px) {	
	.logo_txt{	
		/*float:left;
		margin:1.5% 0 1.5% 35%;*/ 
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 25px;
		font-weight: bold;
		/*padding-left: 60px;*/
		/*text-shadow: 1px 1px #006697;*/
		text-transform: uppercase;
		color:#444444;
		text-shadow: #8EAD2B 3px 3px 3px, #8EAD2B 1px 4px 4px;
		/*text-shadow: #7198E1 1px 3px 0px, rgb(171, 168, 168) 1px 13px 5px;*/
	}
	.img_height{ height:65px;}
	.top_padding { margin-top:-7%;}
	#page-wrapper1 { width:70%;  margin: 0 0 0 15%;}
	.header_display { 
		margin:1.5% 0 -5.5% 5%;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 25px;
		font-weight: bold;
		text-transform: uppercase;
		color:#444444;
		text-shadow: #8EAD2B 3px 3px 3px, #8EAD2B 1px 4px 4px;
	}
	#header_text { display:none; }
}
@media (min-width:320px) and (max-device-width : 640px) {	
	.logo_txt{	
		/*float:left;
		margin:1.5% 0 1.5% 35%;*/ 
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 17px;
		font-weight: bold;
		/*padding-left: 60px;*/
		/*text-shadow: 1px 1px #006697;*/
		text-transform: uppercase;
		color:#444444;
		text-shadow: #8EAD2B 3px 3px 3px, #8EAD2B 1px 4px 4px;;
		/*text-shadow: #7198E1 1px 3px 0px, rgb(171, 168, 168) 1px 13px 5px;*/
	}
	.img_height{ height:50px;}
	.top_padding { margin-top:-7%;}
	.header_display { 
		margin:1.5% 0 -6.5% 5%;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 17px;
		font-weight: bold;
		text-transform: uppercase;
		color:#444444;
		text-shadow: #8EAD2B 3px 3px 3px, #8EAD2B 1px 4px 4px;
	}
	#header_text { display:none; }
}

/*new css*/
.div_error_login {
    color: #FF0000;
	display:none;
    float: left;
    font-size: 12px;
    height: auto;
    width: auto;
}
.div_error {
    color: #FF0000;
	display:none;
    float: left;
    font-size: 12px;
    height: auto;
    /*margin: 5px 0 -10px 190px ;*/
    width: auto;
}
.div_error1{
    color: #FF0000;
	display:none;
    float: left;
    font-size: 12px;
    height: auto;
    /*margin: 5px 0 -10px 190px ;*/
    width: 200;
}
.div_error1 {
    color: #FF0000;
	display:none;
    float: left;
    font-size: 12px;
    height: auto;
    margin: 5px 0 -10px 250px ;
    width: auto;
}
.div_error2 {
    color: #FF0000;
	display:none;
    float: left;
    font-size: 12px;
    height: auto;
    margin: 5px 0 -10px 188px ;
    width: auto;
}
.div_error3 {
    color: #FF0000;
	display:none;
    float: center;
    font-size: 12px;
    height: auto;
    margin-left: 270px ;
    width: auto;
}
.div_error4 {
    color: #FF0000;
	display:none;
    float: center;
    font-size: 12px;
    height: auto;
    width: 157px;
}
.succ{
	float:left;
	height:auto;
	width:350px;
	margin-left:605px;
	margin-bottom:20px;
	color:#0F960F;
	font-size:14px;
	font-weight:bold;
}
.succ1{
	float:left;
	height:auto;
	width:350px;
	margin-left:615px;
	margin-bottom:20px;
	color:#0F960F;
	font-size:14px;
	font-weight:bold;
}
.con_box{
	height:21px;
	width:280px;
	border:1px solid #d4d4d4;
	box-shadow: inset 0 0 5px #ccc;
	}
.error{
	float:left;
	height:auto;
	width:auto;
	color:#FF0000;
	font-size:12px;
	font-weight:bold;
	margin:0 0 10px 0;
}
.error1{
	float:left;
	height:auto;
	width:350px;
	margin-left:615px;
	margin-bottom:20px;
	color:#0F960F;
	font-size:16px;
	font-weight:bold;
}
.clear{
	clear:both;
	}
.capcha{
	float:right;
	height:auto;
	width:0;
}
.captcha_link{	
	float:left;
	height:auto;
	width:205px;
	color:#000;
	margin-top:5px;
	}
.admin_error_msg{
	color:#FF0000;
	font-size:12px;
	font-weight:bold;
}
.detail_pagerow{background-color:#F9F9F9; height:30px; line-height:30px;)}
/*start lightbox*/
.white_content_print {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	padding: 0 15px 15px 15px;
	border: 0px solid #000000;
	background-color: white;
	z-index:10002;
}
.close {
	position: absolute;
	top: 0%;
	width: 40%;
	height: 50%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	float:right;
	padding-right:20px;
}
.black_overlay_print{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height: 200%;
	background-color: #000000;
	z-index:10001;
	/*-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);*/
}
.top_title{float:left; height:auto; width:100%; text-align:center; font-size:18px; font-weight:bold; color:#000000; margin:0 0 5px 0;}
.top_title_print{height:auto; font-size:30px; font-weight:bold; color:#000000;}
.top_title_print1{height:auto; font-size:25px; font-weight:bold; color:#000000;}
.normal_text{height:25px; font-size:12px; color:#000000; padding:0 0 0 5px;}
.bold_text{height:25px; font-size:12px; font-weight:bold; color:#000000; padding:0 0 0 5px;}
.normal_text_print{height:40px; font-size:17px; color:#000000; padding:0 0 0 5px;}
.bold_text_print{height:40px; font-size:17px; font-weight:bold; color:#000000; padding:0 0 0 15px;}
.prints{float:right; width:auto; right:50px; top:6px;}
/*end lightbox css*/

/* start chat auto load css */
.animation_image {background: #F9FFFF;border: 1px solid #E1FFFF;padding: 10px;width: 100px;margin-right: auto;margin-left: auto;}
#results{width: auto;margin-right: auto;margin-left: auto;}
.content_chat > li > a {
    clear: both;
    color: #333;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}
.content_chat > li > a:hover,
.content_chat > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
/* End chat auto load css */
.tr_height{line-height:35px; height:35px;}

/*event css*/

div.day-number	 { 
	z-index:2; 
	padding:3px; 
	color:#222222; 
	width:15px; 
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px!important; 
}
td.calendar-day, td.calendar-day-np { 
	width:90px; 
	border-bottom:1px solid #ddd; 
	border-right:1px solid #ddd; 
	height:40px;
	margin-left:-1px!important;	
}
.calendar-day-head{
	color:#737373;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:8px;	
	font-weight:bold;
	border-bottom:1px solid #dddddd;
	background-color:#F0F0F0;
	border-right:1px solid #dddddd;
}
.ahref{
	color:#000000;
	text-decoration:underline !important;
	font-size:11px;
	padding:2px;
	font-weight:normal;
}
.ahref_blue{
	color:#27B4E1;
	text-decoration:none !important;
	font-size:11px;
	padding:2px;
	font-weight:bold;
}
.lb_heading{
	float:left;
	height:auto;
	width:100%;
	background-color:#F0F0F0;
	font-size:18px;
	color:#737373;
	text-align:center;
	line-height:50px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:-20px;
	text-transform:none;
}
.event_main_div{
	width:570px; 
	height:auto; 
	padding:5px;
	background-color:#FFFFFF!important;
	padding-bottom:20px;
	float:left;
}
.event_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight:bold; 
	color:#333333;
	float:left; 
	padding-bottom:5px; 
	width:350px; 
	margin-top:0px; 
	margin-left:20px;
}
.event_details_wrapper{
	border-bottom:1px solid #ddd !important;
	margin-left:20px; 
	float:left; 
	width:530px;
}
.event_detail_1{
	padding:10px 0 5px 10px; 
	font-size:13px;
}
.event_detail_general{
	padding:5px 0 5px 10px; 
	font-size:13px;
}
.event_detail_last{
	padding:5px 0 10px 10px; 
	font-size:13px;
}
.black_text{
	color:#000000;
}
.event{
	float:left;
	height:auto;
	width:93%;
	background-color:#F5F5F5;
	color:#ccc!important;
	padding:2px;
	margin:0 3px;
	}
.event a{
	color:#1E8DC4!important;
	text-decoration:none!important;
	font-size:12px;
	}
.event a:hover{
	text-decoration:underline!important;
	}	
/*end event css*/

.arror_right {
float:right; margin-top:4px;
}


.scrollable-menu {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}